{% extends "post.html" %}

{% set title = 'Drabble č. 7 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 7</h2>

  <p>Zdi se hroutily k zemi, cítil odpornou chuť spáleniny. Slyšel hlas, který přehlušil hukot ohnivého pekla. A zašustění pláště z bavlny. Červeného pláště.</p>

  <p>Teprve když jeho kůň neklidně pohodil hlavou, vytrhl se z myšlenek.</p>

  <p>„Mladej, snad se nebojíš.“ Muž byl v tu chvíli rád, že mu přes přilbu nikdo nevidí do obličeje. „Tak hybaj, čekají na tebe.“ Mluvil na něj jeden z čeledínů, kteří se starali o koně účastníků turnaje.</p>

  <p>„Ustup,“ zaskřípal muž zuby. Pobídl koně, který vyrazil přímo směrem k posměváčkovi.</p>

  <p>„Hele, klídek, snad jsem tak moc neřekl,“ zapištěl štolba, když uskakoval.</p>

  <p>„Neřekl. A dobře ses staral o koně, děkuji ti. Ale teď mi jdi z cesty, příteli,“ řekl muž. Potěžkal v ruce turnajové tarče a zamířil ke stojanu s dřevci.</p>

  <p>Štolba za ním hleděl. Po zádech mu přejel mráz. Ať už toho mladíka vedly jakékoli pohnutky, nevzejde z toho nic dobrého.</p>

  <p>Muž si nechal podat dřevec a zamířil na kolbiště. Letmo pohlédl na tribunu mezi dámy. Byla tam, dívka, která ještě před několika dny žebrala v hospodě o jídlo výměnou za své tělo. Teď byla čistá a oblečená dle nejnovější módy. Do své role dámy se vžila nečekaně snadno.</p>

  <p>Svedla ho hned první noc, ale v její blízkosti zažil po dlouhé době pocit zvláštního bezpečí a klidu, který potřeboval. Poznala, že se na ni dívá, a zamávala mu. V tu chvíli by zapomněl na svou pomstu a oddal se tomuto novému citu.</p>

  <p>Vtom herold zvolal: „A nyní se spolu utkají…“ Uviděl červený plášť a vše ostatní přestalo existovat.</p>

{% endblock %}
